﻿
p, h1, h2, h3, h4, h5, h6, .contactform label, .login label, .registerform label, .linksplace, .project, .triplebox, li, .accessibilityplace .accessibility, .search, .loginplace label,
.searchresultsplace, .logininner label, .forgotpass div, .events, .breadcrumbs, .events, .news, .listview, .itemstyle div, .docsplace, .linksplace,
.newsslider .slide, .contactformplace, .masonryitem, .sitemap, .procutssearch, .productbox, .tablestyle, .banner, .footerlinksbox, 
.mailinglist, .footermore {text-align:right;direction:rtl;}

.slick-slider, .slick-slider div, .gallerylist div {direction:ltr;}
.page, .pageslogan {direction:rtl;}
.newsslider.slick-slider div, .leftcolumn, .simpleslider.slick-slider div, .slider-nav.slick-slider div, .sortplace select,
.producttable, .mainmenu, .topmenu, .managementsider.slick-slider, .managementsider.slick-slider div {direction:rtl;}

.newsslider.slick-slider div .slide, .simpleslider.slick-slider div .slide, .slider-nav .slick-slide, .glossaryABC,
.welcomeplace .hi, .mainmenu li, .topmenu li, .search input[type="text"], .footermap, .mainmenu, .topmenu, .managementsider.slick-slider .slick-slide {float:right;}

h1 {text-align:center}
.content .bodytext ol {margin:0 15px 20px 0}
.content .bodytext ul {margin:0 0px 20px 0}

.contactform label input[type="checkbox"], .registerform input[type="checkbox"]{float:right;margin:2px 0 0 10px;}
.mandatoryContact:before {left:auto;right:3px}

.expaccesskeyplace {right:auto;left:0;}
.accessibilityplace .fontsizechange .fontsizechange1 {font-size:18px;}
.accessibilityplace .fontsizechange .fontsizechange2 {font-size:22px;}
.accessibilityplace .fontsizechange .fontsizechange3 {font-size:26px;}

.bodytext ol, .pagebody ol {margin: 0 20px 0 0;}

.bodytext ul li, .pagebody ul li {padding-left:0px;padding-right:15px;background: url(../images/dot.png) right 9px no-repeat;margin: 0 0 20px 0;}
.bodytext ul li h3, .bodytext ul li h2 {margin:0 0 10px 0;}
.bodytext p img {float:right;margin:0 0 0 20px;}

.newsslider .slide {width:25%;padding:0px 0px 0 15px;position:relative;float:right}

.glossaryABC span {margin:0 0 10px 15px;}

.leftside {float:right;}
.rightside, a.submitsearch, .footeraddress, #contactfooter {float:left;}

.docsplace img, .linksplace img, .articles .docs img {float: right;margin: -7px 0px 0 15px;}
.linksplace img {margin: -6px 0px 0 15px;}

.listview .imgplace {float:right;margin:0 0px 0 20px;}
.articles .imgplace {float:left;margin:0 20px 0 0;}
.faqs > div {padding:0 20px 20px 0;}

.mainmenu .opensearch {    margin: 5px 30px 0 0;}

.triplebox {float:right;margin:0 0 3% 3%;}